locked
Error Message RRS feed

  • Question

  •  

    When I try to activate Live OneCare on my laptop, it seems to load ok but when I try to activate it I get an error message:

     

    :To run this application you must install one of the following versions of the .NET Framework: V2.0.50727.

     

    Does anyone know what thisw means?

     

    TIA,

    Mike

    Wednesday, June 4, 2008 5:10 PM

Answers